Subject: 12.0.3 CLDG  - Ð³Ð°Ñ•Ð¸Ñ‚ Ð¼Ð¾Ð½Ð¸Ñ‚Ð¾Ñ€ Ð¸ Ð½Ðµ Ð²Ñ‹Ñ…Ð¾Ð´Ð¸Ñ‚ Ð¸Ð· Ñ•Ñ‚Ð¾Ð³Ð¾ Ñ€ÐµÐ¶Ð¸Ð¼Ð°

Description: 12.0.3 CLDG  - Ð³Ð°Ñ•Ð¸Ñ‚ Ð¼Ð¾Ð½Ð¸Ñ‚Ð¾Ñ€ Ð¸ Ð½Ðµ Ð²Ñ‹Ñ…Ð¾Ð´Ð¸Ñ‚ Ð¸Ð· Ñ•Ñ‚Ð¾Ð³Ð¾ 

Ñ€ÐµÐ¶Ð¸Ð¼Ð°

ÐŸÑ€Ð¸Ð·Ð½Ð°ÐºÐ¸ Ñ‚Ð°ÐºÐ¸Ðµ - Ð¿Ñ€Ð¾Ñ…Ð¾Ð´Ð¸Ñ‚ 10 Ð¼Ð¸Ð½ÑƒÑ‚ Ð±ÐµÐ·Ð´ÐµÐ¹Ñ•Ñ‚Ð²Ð¸Ñ• 

Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»Ñ•

Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð³Ð°Ñ•Ð¸Ñ‚ Ð¼Ð¾Ð½Ð¸Ñ‚Ð¾Ñ€ Ð¸ Ð½Ð¸ ÐºÐ°Ðº Ð½Ðµ Ñ€ÐµÐ°Ð³Ð¸Ñ€ÑƒÐµÑ‚ Ð½Ð¸ 

Ð½Ð° Ð½Ð°Ð¶Ð°Ñ‚Ð¸Ðµ ÐºÐ»Ð°Ð²Ð¸Ñˆ Ð½Ð¸ Ð½Ð° Ð´ÐµÑ€Ð³Ð°Ð½ÑŒÐµ Ð¼Ñ‹ÑˆÐºÐ¾Ð¹

Ð’ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ°Ñ… Ð³Ð½Ð¾Ð¼Ð° Ð²Ñ‹Ñ•Ñ‚Ð°Ð²Ð»ÐµÐ½Ð½Ð¾ Ð½Ðµ Ð³Ð°Ñ•Ð¸Ñ‚ÑŒ 

Ð¼Ð¾Ð½Ð¸Ñ‚Ð¾Ñ€ Ð²Ð¾Ð¾Ð±Ñ‰Ðµ Ð¸ Ð½Ðµ ÑƒÑ…Ð¾Ð´Ð¸Ñ‚ÑŒ Ð² suspend

ÐŸÑ€Ð¸ Ñ•Ñ‚Ð¾Ð¼ ÐµÑ•Ð»Ð¸ Ð·Ð°Ð¿ÑƒÑ•Ñ‚Ð¸Ñ‚ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¿Ð°ÐºÐµÑ‚Ð¾Ð² 

Ð½Ð°Ð¿Ñ€Ð¸Ð¼ÐµÑ€ Ð¸Ð»Ð¸ Ð¿ÐµÑ€ÐµÑ•Ð±Ð¾Ñ€ÐºÑƒ Ð¼Ð¸Ñ€Ð° - Ñ‚Ð¾ ÐºÐ¾Ð¼Ð¿ Ð²Ñ•Ðµ 

Ð¾Ñ‚Ñ€Ð°Ð±Ð°Ñ‚Ñ‹Ð²Ð°ÐµÑ‚.

History

09/24/2012 01:28 pm - Ð¢Ð¸Ð¼Ð¾Ñ„ÐµÐ¹ Ð—Ð°Ñ…Ð°Ñ€Ñ‡ÑƒÐº

Ð’Ð¸Ð´ÐµÐ¾ÐºÐ°Ñ€Ñ‚Ð° INTEL G41

Ð¾Ñ‡ÐµÐ½ÑŒ Ñ•Ð¼Ð°Ñ…Ð¸Ð²Ð°ÐµÑ‚ Ð½Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñƒ http://www.calculate-linux.ru/issues/491

Ð Ð°Ð½ÐµÐµ Ð³Ð½Ð¾Ð¼ Ñ‚Ð¾Ð¶Ðµ Ð½Ðµ Ð¾Ð±Ñ€Ð°Ñ‰Ð°Ð» Ð²Ð½Ð¸Ð¼Ð°Ð½Ð¸Ðµ Ð½Ð° Ñ•Ð¾Ð±Ñ•Ñ‚Ð²ÐµÐ½Ð½Ñ‹Ðµ 

Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ Ð³Ð°ÑˆÐµÐ½Ð¸Ñ• Ð¼Ð¾Ð½Ð¸Ñ‚Ð¾Ñ€Ð° - Ð½Ð¾ Ð´Ð¾ Ð²ÐµÑ€Ñ•Ð¸Ð¸ 12,0,3 Ð¿Ñ€Ð¸ Ð½Ð°Ð¶Ð°Ñ‚Ð¸Ð¸ Ð½Ð° 

Ð»ÑŽÐ±ÑƒÑŽ ÐºÐ»Ð°Ð²Ð¸ÑˆÑƒ Ð¸Ð»Ð¸ ÑˆÐµÐ²ÐµÐ»ÐµÐ½Ð¸Ðµ Ð¼Ñ‹ÑˆÑŒÑŽ Ð·Ð°Ð¶Ð¸Ð³Ð°Ð» Ð¼Ð¾Ð½Ð¸Ñ‚Ð¾Ñ€

Ð”Ð° Ð·Ð°Ð¼ÐµÑ‚Ð¸Ð» - Ð¸Ð½Ð¾Ð³Ð´Ð° ( 1 Ñ€Ð°Ð· Ð² Ð´ÐµÑ•Ñ•Ñ‚ÑŒ Ð¿Ð¾Ð¿Ñ‹Ñ‚Ð¾Ðº ) Ð¿Ð¾Ð¼Ð¾Ð³Ð°ÐµÑ‚ CTRL+ALT+F1

ÐŸÐ¾Ð¼Ð¾Ð³Ð°ÐµÑ‚ Ñ•Ð¾Ð²Ñ•ÐµÐ¼ Ð½Ðµ Ð³Ð°Ñ•Ð¸Ñ‚ÑŒ Ð¼Ð¾Ð½Ð¸Ñ‚Ð¾Ñ€ ÐºÐ¾Ð¼Ð°Ð½Ð´Ð° gsettings set 

org.gnome.desktop.lockdown disable-lock-screen 'true'

Ð•Ð¾ Ñ•Ñ‚Ð¾ Ð½Ðµ Ñ€ÐµÑˆÐµÐ½Ð¸Ðµ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹!

09/24/2012 05:56 pm - Ð¢Ð¸Ð¼Ð¾Ñ„ÐµÐ¹ Ð—Ð°Ñ…Ð°Ñ€Ñ‡ÑƒÐº

ÐµÑ‰Ðµ Ð´Ð»Ñ• Ñ€Ð°Ð·Ð¼Ñ‹ÑˆÐ»ÐµÐ½Ð¸Ñ• http://www.calculate-linux.ru/issues/491

Ð“ÐžÐ¡ÐŸÐžÐ”Ð• Ð Ð•Ð—Ð Ð•Ð‘ÐžÐ¢Ð§Ð˜ÐšÐ˜ ÐŸÐ ÐžÐ¨Ð£ ÐžÐ¢Ð’Ð•Ð¢Ð˜Ð¢Ð¬ - Ð• Ð•Ð• Ð—Ð•Ð‘Ð•Ð•Ð˜Ð¢Ð¬ (Ð•Ð•Ð¡ Ð˜ Ð¢Ð•Ðš 

ÐœÐ•Ð›Ðž :( )

gsettings set org.gnome.desktop.lockdown disable-lock-screen 'true' - Ð¿Ð¾Ð¼Ð¾Ð³Ð»Ð¾ Ð½Ð° Ð¾Ð´Ð¸Ð½ Ñ€Ð°Ð·

09/26/2012 04:26 am - ÐœÐ¸Ñ…Ð°Ð¸Ð» Ð“Ð°Ð³Ð°ÑƒÐ·

ÐŸÐ¾Ñ…Ð¾Ð¶Ðµ Ð² Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½ÐµÐ¹ Ð²ÐµÑ€Ñ•Ð¸Ð¸ Ñ•Ð´Ñ€Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð°Ð° Ñ• ÑƒÐ¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸ÐµÐ¼ 

Ð¿Ð¸Ñ‚Ð°Ð½Ð¸ÐµÐ¼.

ÐžÐ±Ñ•ÑƒÐ¶Ð´ÐµÐ½Ð¸Ðµ Ð¿Ð¾Ñ…Ð¾Ð¶ÐµÐ¹ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ "Ñ‚ÑƒÑ‚":/boards/10/topics/17383

Ð”ÑƒÐ¼Ð°ÑŽ, Ð½Ð¾Ð³Ð¸ Ñ‚ÑƒÑ‚ Ñ€Ð°Ñ•Ñ‚ÑƒÑ‚ Ð¸Ð· Ð¾Ð±Ñ‰ÐµÐ¹ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹.

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð¾Ñ‚ÐºÐ°Ñ‚Ð¸Ñ‚ÑŒÑ•Ñ• Ð½Ð° Ñ‡ÑƒÑ‚ÑŒ Ð±Ð¾Ð»ÐµÐµ Ñ•Ñ‚Ð°Ñ€Ð¾Ðµ Ñ•Ð´Ñ€Ð¾.

Ð¯ Ð¿Ð¾Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð» Ñ•Ð´Ñ€Ð¾ @sys-kernel/calculate-sources-3.3.8-r1@, Ñ‚.Ðº. Ñ• Ð½Ð¸Ð¼ Ñ‚Ð¾Ñ‡Ð½Ð¾ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚, Ñ• 

@3.4*@ - Ð½Ðµ Ð¿Ñ€Ð¾Ð²ÐµÑ€Ñ•Ð».

09/26/2012 08:44 am - Ð¢Ð¸Ð¼Ð¾Ñ„ÐµÐ¹ Ð—Ð°Ñ…Ð°Ñ€Ñ‡ÑƒÐº

ÐœÐ¸Ñ…Ð°Ð¸Ð» Ð“Ð°Ð³Ð°ÑƒÐ· wrote:

> ÐŸÐ¾Ñ…Ð¾Ð¶Ðµ Ð² Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½ÐµÐ¹ Ð²ÐµÑ€Ñ•Ð¸Ð¸ Ñ•Ð´Ñ€Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð°Ð° Ñ• ÑƒÐ¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸ÐµÐ¼ 

Ð¿Ð¸Ñ‚Ð°Ð½Ð¸ÐµÐ¼.

> ÐžÐ±Ñ•ÑƒÐ¶Ð´ÐµÐ½Ð¸Ðµ Ð¿Ð¾Ñ…Ð¾Ð¶ÐµÐ¹ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ "Ñ‚ÑƒÑ‚":/boards/10/topics/17383

> Ð”ÑƒÐ¼Ð°ÑŽ, Ð½Ð¾Ð³Ð¸ Ñ‚ÑƒÑ‚ Ñ€Ð°Ñ•Ñ‚ÑƒÑ‚ Ð¸Ð· Ð¾Ð±Ñ‰ÐµÐ¹ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹.

> ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð¾Ñ‚ÐºÐ°Ñ‚Ð¸Ñ‚ÑŒÑ•Ñ• Ð½Ð° Ñ‡ÑƒÑ‚ÑŒ Ð±Ð¾Ð»ÐµÐµ Ñ•Ñ‚Ð°Ñ€Ð¾Ðµ Ñ•Ð´Ñ€Ð¾.
> Ð¯ Ð¿Ð¾Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð» Ñ•Ð´Ñ€Ð¾ @sys-kernel/calculate-sources-3.3.8-r1@, Ñ‚.Ðº. Ñ• Ð½Ð¸Ð¼ Ñ‚Ð¾Ñ‡Ð½Ð¾ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚, 

Ñ• @3.4*@ - Ð½Ðµ Ð¿Ñ€Ð¾Ð²ÐµÑ€Ñ•Ð».



Ð¡Ñ‚Ð¾Ñ•Ð»Ð¾ Ñ•Ð´Ð¿Ñ€Ð¾ 3,4,5 - Ð²Ñ•Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð»Ð¾ Ð° Ð½Ð° Ñ•Ð´Ñ€Ðµ 3,5,3 Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚

12/28/2012 10:13 am - Mikhail Hiretsky

- Status changed from New to Closed
